#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Nov 22 15:34:25 EST 2017
maven-metadata-repository.jboss.org.xml.lastUpdated=1511382865804
maven-metadata-push_sender-local.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1511382865659
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1511382865692
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1470233796796
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1470198171264
maven-metadata-mavencentral.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1511382865695
maven-metadata-local.xml.lastUpdated=1466063843660
maven-metadata-central.xml.lastUpdated=1466063843719
maven-metadata-central.xml.error=
